package com.dsk.system.domain;

import lombok.Data;

/**
 * @author lxl
 * @Description:
 * @Date 2023/5/16 上午 9:10
 **/
@Data
public class BusinessListDto {

    /**
     * 项目名称
     */
    private String projectName;

    /**
     * 用户id
     */
    private Integer userId;

    /**
     * 企业id
     */
    private Integer deptId;

    /**
     * 省id
     */
    private Integer provinceId;

    /**
     * 市id
     */
    private Integer cityId;

    /**
     * 区id
     */
    private Integer districtId;

    /**
     * 项目类型
     */
    private String projectType;

    /**
     * 投资估算
     */
    private String investmentAmount;

    /**
     * 项目阶段
     */
    private String projectStage;

    /**
     * 最小金额
     */
    private String minAmount;

    /**
     * 最大金额
     */
    private String maxAmount;

    /**
     * 业主单位
     */
    private String ownerCompany;
}
