package com.dsk.system.domain.vo;

import com.dsk.common.core.domain.entity.BusinessRelateCompany;
import lombok.Data;

import java.util.List;

/**
 * @author lxl
 * @Description:
 * @Date 2023/5/22 下午 5:19
 **/
@Data
public class BusinessBrowseVo {

    /**
     * 项目名称
     */
    private String projectName;

    /**
     * 项目名称
     */
    private Integer isPrivate;

    /**
     * 项目类型
     */
    private String projectType;

    /**
     * 项目类别
     */
    private String projectCategory;

    /**
     * 投资估算
     */
    private Double investmentAmount;

    /**
     * 省
     */
    private String provinceName;

    /**
     * 市
     */
    private String cityName;

    /**
     * 区
     */
    private String districtName;

    /**
     * 商务团队
     */
    private String team;

    /**
     * 项目阶段
     */
    private String projectStage;

    /**
     * 项目级别
     */
    private String projectLevel;

    /**
     * 项目标签
     */
    private List<String> labelList;

    /**
     * 关键企业
     */
    private List<BusinessRelateCompany> relateCompany;

    /**
     * 联系人统计
     */
    private Integer contactsCount;

    /**
     * 跟进记录统计
     */
    private Integer followRecordCount;

    /**
     * 工作待办统计
     */
    private Integer backlogCount;

    /**
     * 相关企业统计
     */
    private Integer relateCompanyCount;


}
